### Method

# Goa MediaServer set_udn

deprecated: Unknown since: 3.14

#### Declaration [src]

    void
    goa_media_server_set_udn (
      GoaMediaServer* object,
      const gchar* value
    )

#### Description [src]

Sets the “Udn” D-Bus property to `value`.

Since this D-Bus property is not writable, it is only meaningful to use this function on the service-side.

Available since: 3.14

Deprecated since: Unknown

The D-Bus property has been deprecated.

This method is not directly available to language bindings.

Sets property | `Goa.MediaServer:udn`

#### Parameters

`value`

  Type: `const gchar*`

  The value to set.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.